diff --git a/backend/src/graphql/resolver/AdminResolver.test.ts b/backend/src/graphql/resolver/AdminResolver.test.ts
index 2dd9b837f..7b1c6ffcd 100644
--- a/backend/src/graphql/resolver/AdminResolver.test.ts
+++ b/backend/src/graphql/resolver/AdminResolver.test.ts
@@ -13,6 +13,7 @@ import { peterLustig } from '@/seeds/users/peter-lustig'
 import { stephenHawking } from '@/seeds/users/stephen-hawking'
 import { garrickOllivander } from '@/seeds/users/garrick-ollivander'
 import {
+  setUserRole,
   deleteUser,
   unDeleteUser,
   adminCreateContribution,
@@ -69,6 +70,161 @@ let user: User
 let creation: Contribution | void
 
 describe('AdminResolver', () => {
+  describe('set user role', () => {
+    describe('unauthenticated', () => {
+      it('returns an error', async () => {
+        await expect(
+          mutate({ mutation: setUserRole, variables: { userId: 1, isAdmin: true } }),
+        ).resolves.toEqual(
+          expect.objectContaining({
+            errors: [new GraphQLError('401 Unauthorized')],
+          }),
+        )
+      })
+    })
+
+    describe('authenticated', () => {
+      describe('without admin rights', () => {
+        beforeAll(async () => {
+          user = await userFactory(testEnv, bibiBloxberg)
+          await query({
+            query: login,
+            variables: { email: 'bibi@bloxberg.de', password: 'Aa12345_' },
+          })
+        })
+
+        afterAll(async () => {
+          await cleanDB()
+          resetToken()
+        })
+
+        it('returns an error', async () => {
+          await expect(
+            mutate({ mutation: setUserRole, variables: { userId: user.id + 1, isAdmin: true } }),
+          ).resolves.toEqual(
+            expect.objectContaining({
+              errors: [new GraphQLError('401 Unauthorized')],
+            }),
+          )
+        })
+      })
+
+      describe('with admin rights', () => {
+        beforeAll(async () => {
+          admin = await userFactory(testEnv, peterLustig)
+          await query({
+            query: login,
+            variables: { email: 'peter@lustig.de', password: 'Aa12345_' },
+          })
+        })
+
+        afterAll(async () => {
+          await cleanDB()
+          resetToken()
+        })
+
+        describe('user to get a new role does not exist', () => {
+          it('throws an error', async () => {
+            await expect(
+              mutate({ mutation: setUserRole, variables: { userId: admin.id + 1, isAdmin: true } }),
+            ).resolves.toEqual(
+              expect.objectContaining({
+                errors: [new GraphQLError(`Could not find user with userId: ${admin.id + 1}`)],
+              }),
+            )
+          })
+        })
+
+        describe('change role with success', () => {
+          beforeAll(async () => {
+            user = await userFactory(testEnv, bibiBloxberg)
+          })
+
+          describe('user gets new role', () => {
+            describe('to admin', () => {
+              it('returns date string', async () => {
+                const result = await mutate({
+                  mutation: setUserRole,
+                  variables: { userId: user.id, isAdmin: true },
+                })
+                expect(result).toEqual(
+                  expect.objectContaining({
+                    data: {
+                      setUserRole: expect.any(String),
+                    },
+                  }),
+                )
+                expect(new Date(result.data.setUserRole)).toEqual(expect.any(Date))
+              })
+            })
+
+            describe('to usual user', () => {
+              it('returns null', async () => {
+                await expect(
+                  mutate({ mutation: setUserRole, variables: { userId: user.id, isAdmin: false } }),
+                ).resolves.toEqual(
+                  expect.objectContaining({
+                    data: {
+                      setUserRole: null,
+                    },
+                  }),
+                )
+              })
+            })
+          })
+        })
+
+        describe('change role with error', () => {
+          describe('is own role', () => {
+            it('throws an error', async () => {
+              await expect(
+                mutate({ mutation: setUserRole, variables: { userId: admin.id, isAdmin: false } }),
+              ).resolves.toEqual(
+                expect.objectContaining({
+                  errors: [new GraphQLError('Administrator can not change his own role!')],
+                }),
+              )
+            })
+          })
+
+          describe('user has already role to be set', () => {
+            describe('to admin', () => {
+              it('throws an error', async () => {
+                await mutate({
+                  mutation: setUserRole,
+                  variables: { userId: user.id, isAdmin: true },
+                })
+                await expect(
+                  mutate({ mutation: setUserRole, variables: { userId: user.id, isAdmin: true } }),
+                ).resolves.toEqual(
+                  expect.objectContaining({
+                    errors: [new GraphQLError('User is already admin!')],
+                  }),
+                )
+              })
+            })
+
+            describe('to usual user', () => {
+              it('throws an error', async () => {
+                await mutate({
+                  mutation: setUserRole,
+                  variables: { userId: user.id, isAdmin: false },
+                })
+                await expect(
+                  mutate({ mutation: setUserRole, variables: { userId: user.id, isAdmin: false } }),
+                ).resolves.toEqual(
+                  expect.objectContaining({
+                    errors: [new GraphQLError('User is already a usual user!')],
+                  }),
+                )
+              })
+            })
+          })
+        })
+      })
+    })
+  })
+
   describe('delete user', () => {
     describe('unauthenticated', () => {
       it('returns an error', async () => {
diff --git a/backend/src/graphql/resolver/AdminResolver.ts b/backend/src/graphql/resolver/AdminResolver.ts
index dca35ebaf..300a482cb 100644
--- a/backend/src/graphql/resolver/AdminResolver.ts
+++ b/backend/src/graphql/resolver/AdminResolver.ts
@@ -77,7 +77,15 @@ export class AdminResolver {
       }
     }
 
-    const userFields = ['id', 'firstName', 'lastName', 'email', 'emailChecked', 'deletedAt']
+    const userFields = [
+      'id',
+      'firstName',
+      'lastName',
+      'email',
+      'emailChecked',
+      'deletedAt',
+      'isAdmin',
+    ]
     const [users, count] = await userRepository.findBySearchCriteriaPagedFiltered(
       userFields.map((fieldName) => {
         return 'user.' + fieldName
@@ -137,6 +145,48 @@ export class AdminResolver {
     }
   }
 
+  @Authorized([RIGHTS.SET_USER_ROLE])
+  @Mutation(() => Date, { nullable: true })
+  async setUserRole(
+    @Arg('userId', () => Int)
+    userId: number,
+    @Arg('isAdmin', () => Boolean)
+    isAdmin: boolean,
+    @Ctx()
+    context: Context,
+  ): Promise<Date | null> {
+    const user = await dbUser.findOne({ id: userId })
+    // user exists ?
+    if (!user) {
+      throw new Error(`Could not find user with userId: ${userId}`)
+    }
+    // administrator user changes own role?
+    const moderatorUser = getUser(context)
+    if (moderatorUser.id === userId) {
+      throw new Error('Administrator can not change his own role!')
+    }
+    // change isAdmin
+    switch (user.isAdmin) {
+      case null:
+        if (isAdmin === true) {
+          user.isAdmin = new Date()
+        } else {
+          throw new Error('User is already a usual user!')
+        }
+        break
+      default:
+        if (isAdmin === false) {
+          user.isAdmin = null
+        } else {
+          throw new Error('User is already admin!')
+        }
+        break
+    }
+    await user.save()
+    const newUser = await dbUser.findOne({ id: userId })
+    return newUser ? newUser.isAdmin : null
+  }
+
   @Authorized([RIGHTS.DELETE_USER])
   @Mutation(() => Date, { nullable: true })
   async deleteUser(
diff --git a/backend/src/graphql/resolver/UserResolver.test.ts b/backend/src/graphql/resolver/UserResolver.test.ts
index 48fe667a9..a2a499224 100644
--- a/backend/src/graphql/resolver/UserResolver.test.ts
+++ b/backend/src/graphql/resolver/UserResolver.test.ts
@@ -11,6 +11,7 @@ import { LoginEmailOptIn } from '@entity/LoginEmailOptIn'
 import { User } from '@entity/User'
 import CONFIG from '@/config'
 import { sendAccountActivationEmail } from '@/mailer/sendAccountActivationEmail'
+import { sendAccountMultiRegistrationEmail } from '@/mailer/sendAccountMultiRegistrationEmail'
 import { sendResetPasswordEmail } from '@/mailer/sendResetPasswordEmail'
 import { printTimeDuration, activationLink } from './UserResolver'
 import { contributionLinkFactory } from '@/seeds/factory/contributionLink'
@@ -29,6 +30,13 @@ jest.mock('@/mailer/sendAccountActivationEmail', () => {
   }
 })
 
+jest.mock('@/mailer/sendAccountMultiRegistrationEmail', () => {
+  return {
+    __esModule: true,
+    sendAccountMultiRegistrationEmail: jest.fn(),
+  }
+})
+
 jest.mock('@/mailer/sendResetPasswordEmail', () => {
   return {
     __esModule: true,
@@ -156,14 +164,33 @@ describe('UserResolver', () => {
     })
 
     describe('email already exists', () => {
-      it('throws and logs an error', async () => {
-        const mutation = await mutate({ mutation: createUser, variables })
+      let mutation: User
+      beforeAll(async () => {
+        mutation = await mutate({ mutation: createUser, variables })
+      })
+
+      it('logs an info', async () => {
+        expect(logger.info).toBeCalledWith('User already exists with this email=peter@lustig.de')
+      })
+
+      it('sends an account multi registration email', () => {
+        expect(sendAccountMultiRegistrationEmail).toBeCalledWith({
+          firstName: 'Peter',
+          lastName: 'Lustig',
+          email: 'peter@lustig.de',
+        })
+      })
+
+      it('results with partly faked user with random "id"', async () => {
         expect(mutation).toEqual(
           expect.objectContaining({
-            errors: [new GraphQLError('User already exists.')],
+            data: {
+              createUser: {
+                id: expect.any(Number),
+              },
+            },
           }),
         )
-        expect(logger.error).toBeCalledWith('User already exists with this email=peter@lustig.de')
       })
     })
 
diff --git a/backend/src/graphql/resolver/UserResolver.ts b/backend/src/graphql/resolver/UserResolver.ts
index 224834f17..0bde22ae6 100644
--- a/backend/src/graphql/resolver/UserResolver.ts
+++ b/backend/src/graphql/resolver/UserResolver.ts
@@ -7,6 +7,7 @@ import { getConnection } from '@dbTools/typeorm'
 import CONFIG from '@/config'
 import { User } from '@model/User'
 import { User as DbUser } from '@entity/User'
+import { communityDbUser } from '@/util/communityUser'
 import { TransactionLink as dbTransactionLink } from '@entity/TransactionLink'
 import { ContributionLink as dbContributionLink } from '@entity/ContributionLink'
 import { encode } from '@/auth/JWT'
@@ -18,6 +19,7 @@ import { OptInType } from '@enum/OptInType'
 import { LoginEmailOptIn } from '@entity/LoginEmailOptIn'
 import { sendResetPasswordEmail as sendResetPasswordEmailMailer } from '@/mailer/sendResetPasswordEmail'
 import { sendAccountActivationEmail } from '@/mailer/sendAccountActivationEmail'
+import { sendAccountMultiRegistrationEmail } from '@/mailer/sendAccountMultiRegistrationEmail'
 import { klicktippSignIn } from '@/apis/KlicktippController'
 import { RIGHTS } from '@/auth/RIGHTS'
 import { hasElopageBuys } from '@/util/hasElopageBuys'
@@ -328,10 +330,35 @@ export class UserResolver {
     // TODO we cannot use repository.count(), since it does not allow to specify if you want to include the soft deletes
     const userFound = await DbUser.findOne({ email }, { withDeleted: true })
     logger.info(`DbUser.findOne(email=${email}) = ${userFound}`)
+
     if (userFound) {
-      logger.error('User already exists with this email=' + email)
+      logger.info('User already exists with this email=' + email)
       // TODO: this is unsecure, but the current implementation of the login server. This way it can be queried if the user with given EMail is existent.
-      throw new Error(`User already exists.`)
+
+      const user = new User(communityDbUser)
+      user.id = sodium.randombytes_random() % (2048 * 16) // TODO: for a better faking derive id from email so that it will be always the same id when the same email comes in?
+      user.email = email
+      user.firstName = firstName
+      user.lastName = lastName
+      user.language = language
+      user.publisherId = publisherId
+      logger.debug('partly faked user=' + user)
+
+      // eslint-disable-next-line @typescript-eslint/no-unused-vars
+      const emailSent = await sendAccountMultiRegistrationEmail({
+        firstName,
+        lastName,
+        email,
+      })
+      logger.info(`sendAccountMultiRegistrationEmail of ${firstName}.${lastName} to ${email}`)
+      /* uncomment this, when you need the activation link on the console */
+      // In case EMails are disabled log the activation link for the user
+      if (!emailSent) {
+        logger.debug(`Email not send!`)
+      }
+      logger.info('createUser() faked and send multi registration mail...')
+
+      return user
     }
 
     const passphrase = PassphraseGenerate()
@@ -417,6 +444,7 @@ export class UserResolver {
       await queryRunner.release()
     }
     logger.info('createUser() successful...')
+
     return new User(dbUser)
   }
 
diff --git a/backend/src/mailer/sendAccountMultiRegistrationEmail.test.ts b/backend/src/mailer/sendAccountMultiRegistrationEmail.test.ts
new file mode 100644
index 000000000..bb37a196e
--- /dev/null
+++ b/backend/src/mailer/sendAccountMultiRegistrationEmail.test.ts
@@ -0,0 +1,31 @@
+import CONFIG from '@/config'
+import { sendAccountMultiRegistrationEmail } from './sendAccountMultiRegistrationEmail'
+import { sendEMail } from './sendEMail'
+
+jest.mock('./sendEMail', () => {
+  return {
+    __esModule: true,
+    sendEMail: jest.fn(),
+  }
+})
+
+describe('sendAccountMultiRegistrationEmail', () => {
+  beforeEach(async () => {
+    await sendAccountMultiRegistrationEmail({
+      firstName: 'Peter',
+      lastName: 'Lustig',
+      email: 'peter@lustig.de',
+    })
+  })
+
+  it('calls sendEMail', () => {
+    expect(sendEMail).toBeCalledWith({
+      to: `Peter Lustig <peter@lustig.de>`,
+      subject: 'Gradido: Erneuter Registrierungsversuch mit deiner E-Mail',
+      text:
+        expect.stringContaining('Hallo Peter Lustig') &&
+        expect.stringContaining(CONFIG.EMAIL_LINK_FORGOTPASSWORD) &&
+        expect.stringContaining('https://gradido.net/de/contact/'),
+    })
+  })
+})
diff --git a/backend/src/mailer/sendAccountMultiRegistrationEmail.ts b/backend/src/mailer/sendAccountMultiRegistrationEmail.ts
new file mode 100644
index 000000000..18928770b
--- /dev/null
+++ b/backend/src/mailer/sendAccountMultiRegistrationEmail.ts
@@ -0,0 +1,18 @@
+import { sendEMail } from './sendEMail'
+import { accountMultiRegistration } from './text/accountMultiRegistration'
+import CONFIG from '@/config'
+
+export const sendAccountMultiRegistrationEmail = (data: {
+  firstName: string
+  lastName: string
+  email: string
+}): Promise<boolean> => {
+  return sendEMail({
+    to: `${data.firstName} ${data.lastName} <${data.email}>`,
+    subject: accountMultiRegistration.de.subject,
+    text: accountMultiRegistration.de.text({
+      ...data,
+      resendLink: CONFIG.EMAIL_LINK_FORGOTPASSWORD,
+    }),
+  })
+}
diff --git a/backend/src/mailer/sendEMail.test.ts b/backend/src/mailer/sendEMail.test.ts
index 8a13c027d..5746f1ead 100644
--- a/backend/src/mailer/sendEMail.test.ts
+++ b/backend/src/mailer/sendEMail.test.ts
@@ -31,6 +31,7 @@ describe('sendEMail', () => {
     beforeEach(async () => {
       result = await sendEMail({
         to: 'receiver@mail.org',
+        cc: 'support@gradido.net',
         subject: 'Subject',
         text: 'Text text text',
       })
@@ -50,6 +51,7 @@ describe('sendEMail', () => {
       CONFIG.EMAIL = true
       result = await sendEMail({
         to: 'receiver@mail.org',
+        cc: 'support@gradido.net',
         subject: 'Subject',
         text: 'Text text text',
       })
@@ -72,6 +74,7 @@ describe('sendEMail', () => {
       expect((createTransport as jest.Mock).mock.results[0].value.sendMail).toBeCalledWith({
         from: `Gradido (nicht antworten) <${CONFIG.EMAIL_SENDER}>`,
         to: 'receiver@mail.org',
+        cc: 'support@gradido.net',
         subject: 'Subject',
         text: 'Text text text',
       })
diff --git a/backend/src/mailer/sendEMail.ts b/backend/src/mailer/sendEMail.ts
index 640dd7f4c..746daa810 100644
--- a/backend/src/mailer/sendEMail.ts
+++ b/backend/src/mailer/sendEMail.ts
@@ -5,10 +5,15 @@ import CONFIG from '@/config'
 
 export const sendEMail = async (emailDef: {
   to: string
+  cc?: string
   subject: string
   text: string
 }): Promise<boolean> => {
-  logger.info(`send Email: to=${emailDef.to}, subject=${emailDef.subject}, text=${emailDef.text}`)
+  logger.info(
+    `send Email: to=${emailDef.to}` +
+      (emailDef.cc ? `, cc=${emailDef.cc}` : '') +
+      `, subject=${emailDef.subject}, text=${emailDef.text}`,
+  )
 
   if (!CONFIG.EMAIL) {
     logger.info(`Emails are disabled via config...`)
diff --git a/backend/src/mailer/text/accountMultiRegistration.ts b/backend/src/mailer/text/accountMultiRegistration.ts
new file mode 100644
index 000000000..c5b55bac5
--- /dev/null
+++ b/backend/src/mailer/text/accountMultiRegistration.ts
@@ -0,0 +1,25 @@
+export const accountMultiRegistration = {
+  de: {
+    subject: 'Gradido: Erneuter Registrierungsversuch mit deiner E-Mail',
+    text: (data: {
+      firstName: string
+      lastName: string
+      email: string
+      resendLink: string
+    }): string =>
+      `Hallo ${data.firstName} ${data.lastName},
+
+Deine E-Mail-Adresse wurde soeben erneut benutzt, um bei Gradido ein Konto zu registrieren.
+Es existiert jedoch zu deiner E-Mail-Adresse schon ein Konto.
+
+Klicke bitte auf den folgenden Link, falls du dein Passwort vergessen haben solltest:
+${data.resendLink}
+oder kopiere den obigen Link in dein Browserfenster.
+
+Wenn du nicht derjenige bist, der sich versucht hat erneut zu registrieren, wende dich bitte an unseren support:
+https://gradido.net/de/contact/
+
+Mit freundlichen Grüßen,
+dein Gradido-Team`,
+  },
+}
diff --git a/backend/src/seeds/graphql/mutations.ts b/backend/src/seeds/graphql/mutations.ts
index 7becae274..f2edf0821 100644
--- a/backend/src/seeds/graphql/mutations.ts
+++ b/backend/src/seeds/graphql/mutations.ts
@@ -98,6 +98,12 @@ export const confirmContribution = gql`
   }
 `
 
+export const setUserRole = gql`
+  mutation ($userId: Int!, $isAdmin: Boolean!) {
+    setUserRole(userId: $userId, isAdmin: $isAdmin)
+  }
+`
+
 export const deleteUser = gql`
   mutation ($userId: Int!) {
     deleteUser(userId: $userId)
diff --git a/backend/src/seeds/graphql/queries.ts b/backend/src/seeds/graphql/queries.ts
index 16818446e..531aebf0f 100644
--- a/backend/src/seeds/graphql/queries.ts
+++ b/backend/src/seeds/graphql/queries.ts
@@ -110,6 +110,7 @@ export const searchUsers = gql`
         hasElopage
         emailConfirmationSend
         deletedAt
+        isAdmin
       }
     }
   }
diff --git a/deployment/bare_metal/.env.dist b/deployment/bare_metal/.env.dist
index d9e159382..67c153661 100644
--- a/deployment/bare_metal/.env.dist
+++ b/deployment/bare_metal/.env.dist
@@ -26,7 +26,7 @@ COMMUNITY_REDEEM_CONTRIBUTION_URL=https://stage1.gradido.net/redeem/CL-{code}
 COMMUNITY_DESCRIPTION="Gradido Development Stage1 Test Community"
 
 # backend
-BACKEND_CONFIG_VERSION=v7.2022-06-15
+BACKEND_CONFIG_VERSION=v8.2022-06-20
 
 JWT_EXPIRES_IN=30m
 GDT_API_URL=https://gdt.gradido.net
